body {
    font-family: Roboto;
    /* max-width: 1420px; */
}
.section-header-top {
    background: #F5F6F7;
    box-shadow: 6px 6px 16px rgba(17, 17, 49, 0.12);
    border-radius: 0px;
    padding: 15px 15px;
    position: relative; 
    z-index: 1000;
    /* padding: 15px calc(15% - 115px); */
}
.section-noka-container-mb {
    margin: 80px 0;
}
.section-header-top_padding {
    padding: 0 calc(15% - 115px);
}
.section-header-top_adress::before{
    content: url('images/adress_ico.svg');
    /* margin-right: 5px; */
    position: absolute;
    left: -22px;
    top: 2px;
}
.section-header-top_adress_mob {
    display: none;
}
.section-header-top_adress_mob::before{
    content: url('images/adress_ico.svg');
    /* margin-right: 5px; */
    position: absolute;
    left: -22px;
    top: 2px;
}
.section-header-top_flex {
    display: flex;
    align-items: center;
    justify-content: flex-end;
}
.section-header-top_time-work {
    margin-left: 55px;
}
.section-header-top_time-work::before {
    content: url('images/time-work_ico.svg');
    /* margin-right: 5px; */
    position: absolute;
    left: -29px;
    top: 2px;
}
.section-header-top_phone {
    margin-left: 55px;
}
.section-header-top_phone::before {
    content: url('images/phone_ico.svg');
    /* margin-right: 5px; */
    position: absolute;
    left: -28px;
    top: 2px;
}
.section-header-top_logo {
    /* text-align: center; */
    text-align: left;
    display: flex;
}
.flex-dc {
    display: flex;
    flex-direction: column;
}
.section-header-top .section-header-top_flex a, .section-header-top .section-header-top_flex span {
    font-size: 16px;
    color: #575C63;
    font-style: normal;
}
.pos-r {
    position: relative;
}
.section-main-top {
    background-image: url(images/123.png);
    padding: 60px 15px 70px 15px;
    /* padding: 150px calc(15% - 115px); */
    background-repeat: no-repeat;
    background-color: #F5F6F7;
    background-position-x: right;
    background-position-y: -60px;
    z-index: 10;
    position: relative;
}
.section-main-top_padding {
    padding: 0px calc(15% - 115px);
}
.section-main-top_name {
    margin-bottom: 30px;
    font-weight: 400;
    font-size: 20px;
    line-height: 130%;
    color: #575C63;
}
.section-main-top_service {
    font-weight: 700;
    font-size: 48px;
    line-height: 130%;
    margin-bottom: 40px;
    color: #575C63;
}
.section-main-top span {
    font-size: 20px;
    line-height: 130%;
    color: #575C63;
    display: inline-block;
    margin-bottom: 60px;
}
.section-main-top_button {
    display: flex;
    flex-direction: row;
    align-content: center;
    align-items: center;
    justify-content: center;
    padding: 20px 40px;
    color: #ffffff;
    background: #E86383;
    width: 240px;
    font-weight: 700;
    font-size: 16px;
    line-height: 19px;
    text-decoration: none;
    text-transform: uppercase;
    border: 1px solid #E86383;
    box-shadow: 0px 4px 4px rgba(0, 0, 0, 0.25);
    border-radius: 14px;
    position: relative;
}
.section-main-top_button::after {
    content: url('images/arrow.svg');
    margin-left: 10px;
    position: relative;
    transition: all 0.5s ease-in-out;
    -webkit-transform: all 0.5s ease-in-out;
}
.section-main-top_button:hover {
    color: #ffffff;
}
.section-main-top_button:hover::after {
    transform: translate(75%,0);
    -webkit-transform: translate(75%,0);
}
.fx {
    display: flex;
}
.section-main-peculiarities_fx {
    display: flex;
    justify-content: space-between;
}
.section-main-peculiarities_padding {
    padding: 0px calc(15% - 115px); 
}
.section-main-peculiarities_item-image {
    display: flex;
    height: 105px;
    width: 105px;
    background-color: #F5F6F7;
    border-radius: 50px;
    margin-bottom: 30px;
    align-items: center;
    justify-content: center;
}
.section-main-peculiarities_item {
    margin: 0 15px 20px 15px;
    max-width: 350px;
}
.section-main-peculiarities_item-title {
    font-style: normal;
    font-weight: 700;
    font-size: 20px;
    line-height: 130%;
    color: #575C63;
    margin-bottom: 20px;
}
.section-main-peculiarities_item-description {
    font-style: normal;
    font-weight: 400;
    font-size: 16px;
    line-height: 130%;
    color: #575C63;
}
.section-main-services {
    padding: 120px 15px 200px 15px;
    background-color: #F5F6F7;
    background-image: url(images/image-2.png);
    background-repeat: no-repeat;
    background-position-x: calc(20% - 40px);
    background-position-y: calc(100% - -130px);
    position: relative;
}
.section-main-services_container {
    /* background-image: url('images/image-3.png');
    background-repeat: no-repeat; */
}
.section-main-services_image-sex {
    position: absolute;
    right: 230px;
    bottom: 30px;
}
.section-main-services_title {
    font-weight: 700;
    font-size: 38px;
    line-height: 130%;
    color: #575C63;
    margin-bottom: 60px;
}
.section-main-services_fx {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: space-between;
}
.section-main-services_service {
    font-weight: 400;
    font-size: 16px;
    line-height: 130%;
    color: #575C63;
    margin: auto 0;
}
.section-main-services_icon {
    width: 30px;
    min-width: 30px;
    height: 30px;
    background-color: #ffffff;
    border-radius: 50px;
    text-align: center;
    margin-right: 10px;
}
.section-main-services .fx{
    display: flex;
    flex-direction: column;
    align-items: flex-end;
}

.section-main-form {
    margin: 150px 0;
    padding: 140px 15px 75px 15px;
    background-color: #F4F5F6;
    position: relative;
}
.section-main-form_container-decs-item {
    background: #FFFFFF;
    box-shadow: 0px 8px 32px rgba(15, 35, 54, 0.06);
    border-radius: 8px;
    padding: 20px;
    max-width: 380px;
    margin-bottom: 20px;
}
.section-main-form_container-decs-item img {
    width: 58px;
    height: 58px;
    margin-bottom: 20px;
}
.section-main-form_container-decs-item.first {
    /* margin-top: -40px; */
}
.section-main-form_container-decs-item.end {
    /* margin-bottom: -40px; */
}
.section-main-form_container-form {
    padding: 90px 0px;
    margin: auto;
}
.section-main-form_container-form form input {
    display: block;
    width: 100%;
    max-width: 420px;
    padding: 14px 20px;
    font-weight: 400;
    font-size: 16px;
    line-height: 22px;
    color: #575C63;
    background: #FFFFFF;
    border: 1px solid #EDEFF6;
    border-radius: 6px;
}
.section-main-form_container-form form input:focus {
    outline: none;
    box-shadow: 0px 0px 20px 0.5px #B4DBDD;
    transition: all 0.4s ease-in-out;
    -webkit-transform: all 0.4s ease-in-out;
}
.section-main-form_container-form-title {
    font-weight: 700;
    font-size: 38px;
    line-height: 130%;
    color: #575C63;
    margin-bottom: 35px;
    max-width: 600px;
}
.section-main-form_container-form-desc {
    font-weight: 400;
    font-size: 20px;
    line-height: 130%;
    color: #575C63;
    margin-bottom: 45px;
    max-width: 530px;
}
.form__info {
    display: inline-block;
    font-weight: 400;
    font-size: 12px;
    line-height: 132.7%;
    color: #575C63;
}
.form__info a{
    font-weight: 400;
    font-size: 12px;
    line-height: 132.7%;
    color: #575C63;
}
.form__info a:hover{
    text-decoration: underline;
    color: #575C63;
}
.mb-20 {
    margin-bottom: 20px;
}
.mb-15 {
    margin-bottom: 15px;
}
.mb-40 {
    margin-bottom: 40px;
}
.section-main-gallery {
    background-color: #F4F5F6;
    padding: 80px 15px 90px 15px;
    position: relative;
}
.section-main-gallery.fx {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: center;
}
.section-main-gallery_image {
    margin: 7.5px 0px;
    padding: 0 7.5px;
}
.section-main-gallery_image img {
    object-fit: cover;
    width: 100%;
}
.portfolio-item {
    display: block;
    position: relative;
}
.portfolio-item:before {
    position: absolute;
    width: 100%;
    height: 100%;
    z-index: 20;
    background-color: #000;
    -webkit-transition: all .5s ease 0s;
    transition: all .5s ease 0s;
}
.portfolio-item:hover:before {
    opacity: .3;
}
.portfolio-item:before, .portfolio-item_hover:after {
    content: '';
    left: 0;
    top: 0;
    opacity: 0;
}
.section-main-info {
    padding: 0 15px 90px 15px;
    background-color: #F4F5F6;
    background-image: url(images/image-4.png);
    background-repeat: no-repeat;
    /* background-position-x: calc(15% - 70px); */
    background-position-x: center;
    background-position-y: bottom;
}
.section-main-info_fx img {
    margin-right: 20px;
    width: 54px;
    height: 54px;
}
.section-main-info_title {
    font-weight: 700;
    font-size: 22px;
    line-height: 130%;
    color: #575C63;
}
.section-main-info_description {
    font-weight: 400;
    font-size: 16px;
    line-height: 130%;
    color: #575C63;
}
.section-main-info_fx {
    display: flex;
    align-items: center;
}
.mb-35 {
    margin-bottom: 35px;
}
.mb-60 {
    margin-bottom: 60px;
}
.section-main-info_item-fx {
    display: flex;
    align-items: center;
}
.section-main-promo {
    margin: 100px 0;
    background-color: #F4F5F6;
    position: relative;
}
/* .bg-image {
    background-image: url('images/image-promo.png');
    background-repeat: no-repeat;
    background-size: cover;
} */
.bg-image img {
    object-fit: cover;
    height: 100%;
    width: 100%;
}
.section-main-promo_right {
    padding: 90px;
    text-align: left;
}
.section-main-promo_right-name {
    font-weight: 400;
    font-size: 20px;
    line-height: 130%;
    color: #575C63;
}
.mb-30 {
    margin-bottom: 30px;
}
.section-main-promo_right-title {
    font-weight: 700;
    font-size: 38px;
    line-height: 55px;
    color: #575C63;
}
.section-main-promo_right-desc {
    font-weight: 400;
    font-size: 16px;
    line-height: 24px;
    color: #575C63;
    text-align: left;
    display: inline-block;
}
.section-main-promo_right-discount {
    font-weight: 700;
    font-size: 20px;
    line-height: 130%;
    color: #575C63;
    text-transform: uppercase;
    margin: 0;
    text-align: left;
    display: inline-block;
}
.section-main-promo_button {
    display: flex;
    flex-direction: row;
    align-content: center;
    align-items: center;
    justify-content: center;
    padding: 20px 10px;
    color: #ffffff;
    background: #E86383;
    width: 240px;
    font-weight: 700;
    font-size: 16px;
    line-height: 19px;
    text-decoration: none;
    text-transform: uppercase;
    border: 1px solid #E86383;
    box-shadow: 0px 4px 4px rgba(0, 0, 0, 0.25);
    border-radius: 14px;
    position: relative;
}
.section-main-promo_button::after {
    content: url('images/arrow.svg');
    margin-left: 10px;
    position: relative;
    transition: all 0.5s ease-in-out;
    -webkit-transform: all 0.5s ease-in-out;
}
.section-main-promo_button:hover {
    color: #ffffff;
}
.section-main-promo_button:hover::after {
    transform: translate(50%,0);
    -webkit-transform: translate(50%,0);
}
.section-main-question {
    background-color: #F5F6F6;
    padding: 90px 15px 40px 15px;
    position: relative;
}
.section-main-question_title {
    font-weight: 700;
    font-size: 38px;
    line-height: 130%;
    text-align: center;
    color: #575C63;
    margin-bottom: 60px;
}
/* .section-main-question_item {
    padding: 20px 25px 20px 40px;
    background: #FFFFFF;
    box-shadow: 0px 8px 32px rgb(15 35 54 / 6%);
    border-radius: 8px;
} */
.section-main-question_item-fx {
    padding: 20px 25px 20px 40px;
    background: #FFFFFF;
    box-shadow: 0px 8px 32px rgb(15 35 54 / 6%);
    border-radius: 8px;
    display: flex;
    align-items: center;
    justify-content: space-between;
    position: relative;
    cursor: pointer;
}
.section-main-question_item-fx.close img {
    transform: rotate(180deg);
}
.section-main-question_item-question {
    margin: 0;
    font-style: normal;
    font-weight: 700;
    font-size: 16px;
    line-height: 130%;
    color: #575C63;
    text-align: left;
}
.section-main-question_item-answer {
    padding: 35px 50px; 
    margin: 0 15px;
    background: #FFFFFF;
    display: none;
}
.section-main-question_item-answer p {
    margin: 0;
}
.close .section-main-question_item-answer {
    display: block;
}
.section-main-question_items {
    margin-bottom: 50px;
    text-align: center;
}
.section-main-question_button {
    display: flex;
    flex-direction: row;
    align-content: center;
    align-items: center;
    justify-content: center;
    padding: 20px 10px;
    color: #ffffff;
    background: #E86383;
    width: 240px;
    font-weight: 700;
    font-size: 16px;
    line-height: 19px;
    text-decoration: none;
    text-transform: uppercase;
    border: 1px solid #E86383;
    box-shadow: 0px 4px 4px rgba(0, 0, 0, 0.25);
    border-radius: 14px;
    position: relative;
    margin: auto;
}
.section-main-question_button::after {
    content: url('images/arrow.svg');
    margin-left: 10px;
    position: relative;
    transition: all 0.5s ease-in-out;
    -webkit-transform: all 0.5s ease-in-out;
}
.section-main-question_button:hover {
    color: #ffffff;
}
.section-main-question_button:hover::after {
    transform: translate(50%,0);
    -webkit-transform: translate(50%,0);
}
.section-footer {
    padding: 35px 15px 0 15px;
    background-color: #575C63;
    color: #ffffff;
}
.section-footer_top {
    text-align: center;
}
.section-footer-border {
    border-bottom: 3px solid #ffffff;
}
.footer-top_info a, .footer-top_info p{
    font-weight: 400;
    font-size: 16px;
    line-height: 150%;
    color: #ffffff;
}
.mb-25 {
    margin-bottom: 25px;
}
.section-footer_bottom {
    padding: 20px 0;
    display: flex;
    align-items: center;
    /* justify-content: space-between; */
    flex-wrap: wrap;
}
.section-footer_bottom a, .section-footer_bottom p {
    margin: 0;
    font-weight: 400;
    font-size: 14px;
    line-height: 16px;
    color: #ffffff;
    /* text-align: center; */
}
.section-footer_bottom a:hover, .footer-top_info a:hover {
    color: #ffffff;
}
.section-footer-padding {
    padding: 0 15px;
    background-color: #575C63;
}
.tac {
    text-align: center;
}
.tar {
    text-align: right;
}

.section-header-top_phone span a {
    font-size: 14px !important;
}
.section-main-top_discount-title {
    font-weight: 700;
    font-size: 20px;
    line-height: 130%;
    color: #575C63;
    margin: 0;
}
.section-main-top_discount {
    display: flex;
    justify-content: flex-start;
    align-items: center;
    margin-bottom: 40px;
}
.section-main-top_discount img {
    width: 40px;
    height: 40px;
    margin-right: 10px;
}
.section-main-peculiarities_item-image img {
    transform: rotate(-90deg);
}
span.section-main-question_item-icon {
    margin-left: 10px;
}
.hamburger_menu {
    border-radius: 50px;
    margin: auto 20px auto 0;
    border: 2px solid #9FD1BE;
}
.hamburger_button {
    width: 44px;
    height: 44px;
    padding: 12px 12px;
}
.hamburger {
    display: flex;
    flex-direction: column;
    cursor: pointer;
    justify-content: space-around;
    align-items: center;
    align-content: center;
}
.hamburger__line {
    width: 100%;
    height: 3px;
    background-color: #9FD1BE;;
}
.section-main-promo_right-discount-fx {
    display: flex;
    align-items: center;
    justify-content: center;
}
.section-main-promo_right-discount-fx img {
    margin-right: 10px; 
    width: 40px;
    height: 40px;
}
p.title {
    font-size: 20px;
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 700;
    line-height: 130%;
    color: #575C63;
    margin: 0;
}
.section-main-question_consultation-fx {
    display: flex;
    align-items: center;
    margin-bottom: 28px;
}
.section-main-question_consultation img {
    margin-right: 20px;
}
.section-main-question_consultation span{
    font-family: 'Roboto';
    font-style: normal;
    font-size: 16px;
    font-weight: 400;
    line-height: 24px;
    color: #575C63;
}
.section-main-question_consultation {
    margin-bottom: 70px;
}
.mb-10 {
    margin-bottom: 10px;
}
.section-main-peculiarities {
    margin: 60px 0 100px 0;
}
.img_square {
    position: absolute;
    top: -67px;
    right: 25px;
    width: 121px;
    height: 134px;
}
h1.title {
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 700;
    font-size: 38px;
    line-height: 130%;
    text-align: center;
    color: #575C63;
}
.section-main-contacts h1.title {
    margin-bottom: 15px;
}
.section-main-contacts p.title {
    font-weight: 400;
    font-size: 20px;
    line-height: 130%;
    text-align: center;
    color: #575C63;
    margin-bottom: 60px;
}
.section-main-contacts {
    padding: 40px 15px 80px 15px;
    background-color: #F4F5F6;
}
.contact {
    text-align: center;
    margin: 0;
    font-size: 16px;
    line-height: 150%;
    color: #575C63;
}
.contact-contact {
    max-width: 156px;
    display: inline-block;
}
.contact-time-work {
    max-width: 108px;
}
.contact-address {
    max-width: 184px;
}
.section-main-peculiarities_item-image-contacts {
    background: #ffffff;
}
.section-main-peculiarities_item-text-contact {
    text-align: center;
}


/* mob_menu */


.nav_item {
    padding: 25px 20px;
    border-bottom: 1px solid #9FD1BE;
    text-align: left;
}
.mob_main_nav {
    list-style: none;
    padding: 0;
}
.page-menu__close {
    display: flex;
    padding: 11px 15px;
    /* border-bottom: 1px solid #fff; */
    align-items: center;
    background: #F5F6F7;
    box-shadow: 6px 6px 16px rgba(17, 17, 49, 0.12);
    border-radius: 0px;
}
.main-nav__item-link_mob {
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 400;
    font-size: 16px;
    line-height: 130%;
    color: #575C63;
}

.nav_item a {
   color: #575C63;
   text-decoration: none;
}
.nav_item a:hover {
    color: #575C63;
    text-decoration: none;
 }
.page__menu.opened {
    left: 0;
}
.page__menu {
    background: #F5F6F7;
}
.page__menu, .page__popups {
    z-index: 1500;
    position: fixed;
}
.page__menu {
    overflow: hidden;
    overflow-y: auto;
    left: -100%;
    top: 0;
    height: 100%;
    width: 320px;
    -webkit-transition: all .5s ease 0s;
    transition: all .5s ease 0s;
    z-index: 1500;
    position: fixed;
}
.page-menu__close img {
    height: 68px;
    width: 57px;
    margin-right: 15px;
}
.page-menu__close p {
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 400;
    font-size: 16px;
    line-height: 130%;
    display: flex;
    align-items: center;
    color: #575C63;
    margin: 0;
}
button.js-page-menu-close::before, button.js-page-menu-close::after {
    content: "";
    position: absolute;
    margin: auto;
    top: 0;
    bottom: 0;
    right: 0;
    left: 0;
}
button.js-page-menu-close::before {
    width: 17px;
    height: 3px;
    background: #9FD1BE;
}
button.js-page-menu-close::after {
    width: 3px;
    height: 17px;
    background: #9FD1BE;
}
button.js-page-menu-close {
    position: relative;
    display: inline-block;
    height: 46px;
    width: 46px;
    border-radius: 50px;
    border: 2px solid #9FD1BE;
    background: transparent;
    cursor: pointer;
    transform: rotate( 45deg );
    transition: all .2s ease 0s;
    opacity: 1;
    z-index: 5;
    margin-right: 10px;
    box-sizing: border-box;
}
body.ovh {
    overflow: hidden;
    height: 100%;
}
.page__overlay {
    position: fixed;
    display: none;
    z-index: 1000;
    background-color: #000;
    opacity: .7;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
}
.page__overlay, .page__popups, .popups__popup {
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
}
.form-popup {
    /* width: fit-content; */
    padding: 15px 15px 50px;
    margin: 50px auto 0 auto;
    position: relative;
    background: #F5F6F7;
    pointer-events: auto;
    color: #575C63;
    max-width: 340px;
    background: #F5F6F7;
    box-shadow: 0px 4px 4px rgb(0 0 0 / 25%);
    border-radius: 0px;
}
.ajax_response_wrap {
    opacity: 1;
    color: #575C63;
    background: #F5F6F7;
}
.form-popup__top-border {
    position: relative;
    top: -15px;
    /* left: 20%; */
    width: 200px;
    height: 2px;
    margin: auto;
    background: #9FD1BE;
}
.form-popup__close {
    text-align: center;
}
.form-popup__close .js-close::before, .js-close::after {
    content: "";
    position: absolute;
    margin: auto;
    top: 0;
    bottom: 0;
    right: 0;
    left: 0;
}
.form-popup__close .js-close::before {
    width: 17px;
    height: 3px;
    background: #9FD1BE;
}
.form-popup__close .js-close::after {
    width: 3px;
    height: 17px;
    background: #9FD1BE;
}
.form-popup__close .js-close {
    position: relative;
    display: inline-block;
    height: 46px;
    width: 46px;
    border-radius: 50px;
    border: 2px solid #9FD1BE;
    background: transparent;
    cursor: pointer;
    transform: rotate( 45deg );
    transition: all .2s ease 0s;
    opacity: 1;
    z-index: 5;
    box-sizing: border-box;
}
.form-popup__form {
    padding: 10px 8px 26px 8px;
    border: #9FD1BE solid 1px;
    border-radius: 6px;
}
.form-popup__form input {
    background: #FFFFFF;
    border: 1px solid #EDEFF6;
    border-radius: 6px;
    padding: 12px;
    color: #575C63;
    font-weight: 400;
    font-size: 16px;
    line-height: 22px;
    margin-bottom: 20px;
}
.form-popup__form textarea {
    height: 125px;
    background: #FFFFFF;
    border: 1px solid #EDEFF6;
    border-radius: 6px;
    padding: 20px 12px 16px 12px;
    color: #575C63;
    font-weight: 400;
    font-size: 16px;
    line-height: 22px;
    margin-bottom: 15px;
    resize: none;
}
.form-popup__close {
    margin-bottom: 10px;
}
.st-form__line {
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 400;
    font-size: 12px;
    line-height: 132.7%;
    text-align: center;
    color: #575C63;
}
.st-form__line a {
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 400;
    font-size: 12px;
    line-height: 132.7%;
    text-align: center;
    color: #575C63;
}
.st-form__line a:hover {
    color: #575C63;
}
.st-form__line span {
    display: inline-block;
    max-width: 230px;
    margin-bottom: 30px;
}
.button__popup {
    display: flex;
    flex-direction: row;
    align-content: center;
    align-items: center;
    justify-content: center;
    padding: 20px 40px;
    color: #ffffff;
    background: #E86383;
    width: 240px;
    font-weight: 700;
    font-size: 16px;
    line-height: 19px;
    text-decoration: none;
    text-transform: uppercase;
    border: 1px solid #E86383;
    box-shadow: 0px 4px 4px rgb(0 0 0 / 25%);
    border-radius: 14px;
    position: relative;
    margin: auto;
}
.button__popup::after {
    content: url('images/arrow.svg');
    margin-left: 10px;
    position: relative;
    transition: all 0.5s ease-in-out;
    -webkit-transform: all 0.5s ease-in-out;
}
.button__popup:hover {
    color: #ffffff;
}
.button__popup:hover::after {
    transform: translate(50%,0);
    -webkit-transform: translate(50%,0);
}
a:active, a:focus, button:active, button:focus {
    outline: none!important;
    box-shadow: none!important;
}
.spy {
    font-weight: bold;
    padding: 3px;
    color: #ff0;
    position: fixed;
    top: 0;
    right: 0;
    background: #000;
    z-index: 9999;
    text-align: center;
    font-size: 14px;
}






@media (max-width: 1440px) {
    .section-header-top_time-work {
        display: none;
    }
    .section-noka-container-mb {
        margin: 60px 0;
    }
    .section-main-top_button {
        margin: auto;
    }
    .section-main-top {
        text-align: center;
    }
    .section-main-top_service {
        font-size: 46px;
    }
    .section-main-top {
        padding: 40px 15px 545px 15px;
    }
    .section-main-form {
        margin: 125px 0;
    }
    .section-main-promo {
        margin: 125px 0;
    }
    .section-main-top {
        background-image: url(images/123.png);
        background-position-x: center;
        background-position-y: bottom;
        background-size: 830px;
    }
    .section-main-top_discount {  
        display: flex;
        justify-content: center;
        align-items: center;
        margin-bottom: 40px;
    }
    .section-main-peculiarities_item-title {
        margin-bottom: 10px;
        text-align: center;
    }
    .section-main-peculiarities_item-image {
        margin: 0 auto 15px auto;
    }
    .section-main-services_title {
        font-size: 36px;
        text-align: center;
        max-width: 690px;
        margin: 0 auto 40px auto;
    }
    .section-main-services {
        padding: 90px 15px 600px 15px;
        background-color: #F5F6F7;
        background-image: url(images/image-2.png);
        background-repeat: no-repeat;
        background-position-x: center;
        /* background-position-y: calc(100% - -130px); */
        position: relative;
    }
    .section-main-services_image-sex {
        position: absolute;
        right: 135px;
        bottom: 500px;
    }
    .section-main-services_service-fx {
        display: flex;
        flex-direction: row;
        margin: 0px 25px 20px 0;
        width: 280px;
        flex-wrap: nowrap;
        justify-content: flex-start;
    }
    .section-main-form .fx {
        display: flex;
        flex-direction: column;
    }
    .section-main-form_container-form {
        padding: 60px 0px;
        text-align: center;
        /* margin: auto; */
    }
    .section-main-form_container-form form input {
        margin-right: auto;
        margin-left: auto;
    }
    .section-main-form_container-form-title {
        margin-right: auto;
        margin-left: auto;
    }
    .section-main-form_container-form-desc {
        margin-right: auto;
        margin-left: auto;
    }
    .section-main-form_container-decs {
        display: flex;
        width: 100%;
    }
    .section-main-form_container-decs-item {
        background: #FFFFFF;
        box-shadow: 0px 8px 32px rgb(15 35 54 / 6%);
        border-radius: 8px;
        padding: 20px;
        width: 33.3333333%;
        margin: 0px 15px;
    }
    .section-main-form {
        padding: 95px 15px 75px 15px;
    }
    .section-main-promo_right-title {
        font-size: 36px;
    }
    .section-main-question_title {
        font-size: 36px;
        margin-bottom: 55px;
    }
    .section-main-question_consultation {
        margin-bottom: 60px;
    }
    h1.title {
        font-size: 36px;
    }
    
}

@media (max-width: 768px) {
    .section-header-top_phone {
        margin-left: 45px;
    }
    .section-header-top_logo img {
        height: 75px;
    }
    .section-header-top .section-header-top_adress_mob a {
        font-size: 14px !important;
    } 
    .section-header-top .section-header-top_adress_mob span {
        font-size: 16px;
    }

    .section-header-top .section-header-top_flex a, .section-header-top .section-header-top_flex span {
        font-size: 16px;
    }
    .section-main-top_service {
        font-size: 44px;
    }
    .section-main-top {
        padding: 40px 15px 500px 15px;
    }
    .section-main-top {
        background-image: url(images/123.png);
        background-position-x: center;
        /* background-position-y: bottom; */
        background-size: 730px;
        z-index: 10;
        position: relative;
    }
    .section-main-peculiarities_item-image img {
        height: 54px;
        width: 54px;
    }
    .section-main-peculiarities_fx {
        display: flex;
        flex-direction: column;
        justify-content: space-between;
        align-items: center;
        width: 100%;
        align-content: space-between;
    }
    .section-main-peculiarities_item-image {
        height: 105px;
        min-width: 105px;
        width: 105px;
        margin: 0 15px 0 0;
    }
    .section-main-peculiarities_item-title {
        font-style: normal;
        font-weight: 700;
        font-size: 22px;
        line-height: 130%;
        color: #575C63;
        margin-bottom: 15px;
        margin: 0 0 10px 0;
    }
    .section-main-peculiarities_item-text {
        display: flex;
        flex-direction: column;
    }
    .section-main-peculiarities_item {
        display: flex;
        align-items: center;
    }
    .section-main-peculiarities_item-description {
        margin: 0;
    }
    .section-main-peculiarities_item {
        margin: 0 15px 30px 15px;
        max-width: none;
    }
    .section-main-peculiarities_item-text {
        display: flex;
    }
    .section-main-peculiarities_item-title {
        margin-bottom: 10px;
        text-align: left;
    }
    .section-main-services_service-fx {
        display: flex;
        flex-direction: row;
        margin: 0px auto 20px auto;
        width: 280px;
        flex-wrap: nowrap;
    }
    .section-main-services_title {
        font-size: 34px;
        text-align: center;
        margin: 0 20px 30px 20px;
    }
    .section-main-services_image-sex {
        right: 100px; 
        bottom: 460px;
    }
    .section-main-services {
        padding: 80px 15px 595px 15px;
        background-color: #F5F6F7;
        background-image: url(images/image-2.png);
        background-repeat: no-repeat;
        background-position-x: center;
        /* background-position-y: 560px; */
        background-size: 730px;
        position: relative;
    }
    .section-main-services_fx {
        flex-direction: column;
    }
    .section-main-form_container-decs-item {
        max-width: 510px;
        margin: 0 auto 20px auto;
        width: 100%;
    }
    .section-main-form_container-decs {
        display: block;
    }
    .section-main-form {
        padding: 90px 15px 75px 15px;
    }
    .hamburger_menu {
        margin: auto 10px auto 0;
        /* padding: 0 0 0 15px; */
    }
    .section-main-promo.fx {
        flex-direction: column;
    }
    .section-main-promo_right {
        padding: 35px 15px 55px 15px;
        text-align: center;
    }
    .section-main-promo_right-title {
        font-size: 28px;
    }
    .section-main-promo_right-discount {
        width: 220px;
    }
    .section-main-question_title {
        font-size: 34px;
        margin-bottom: 26px;
    }
    .section-main-promo_right .section-main-promo_button {
        margin: auto;
    }
    h1.title {
        font-size: 34px;
    }
    
}
@media (max-width: 950px) {
    .section-main-promo_right.col-6 {
        flex: 0 0 auto !important;
        width: 100% !important;
    }
    /* .section-main-promo_right .section-main-promo_button {
        margin: auto;
    } */
} 
 @media (min-width: 655px) {
    .section-header-top .section-header-top_adress_mob {
        display: none;
    }   
}
@media (max-width: 655px) {
    .section-header-top .section-header-top_adress_mob  {
        display: flex;
        align-items: flex-end;
    } 
    .section-header-top .section-header-top_adress_mob a {
        font-size: 14px;
    } 
    .section-header-top .section-header-top_adress {
        display: none;
    }   
} 
@media (max-width: 576px) {
    .section-main-form {
        margin: 95px 0;
    }
    .section-main-promo {
        margin: 95px 0;
    }
    .section-header-top_phone {
        margin-left: 8%;
    }
    .section-header-top_logo img {
        height: 69px;
    }
    .section-header-top_phone::before {
        content: none;
        /* margin-right: 5px; */
    }
    .section-header-top .section-header-top_adress_mob a {
        font-size: 12px !important;
    } 
    .section-header-top .section-header-top_adress_mob span {
        font-size: 14px;
    }
    .section-header-top_phone span a {
        font-size: 12px !important;
    }
    .section-header-top .section-header-top_flex a, .section-header-top .section-header-top_flex span {
        font-size: 14px;
    }
    .section-main-top {
        padding: 30px 15px 500px 15px;
    }
    .section-main-top {
        background-image: url(images/123.png);
        background-position-x: center;
        background-position-y: bottom;
        background-size: 730px;
        z-index: 10;
        position: relative;
    }
    .section-main-top_name {
        font-size: 18px;
    }
    .section-main-top_service {
        font-size: 32px;
    }
    .section-main-top_discount-title {
        font-weight: 700;
        font-size: 18px;
        line-height: 130%;
        color: #575C63;
    }
    .section-main-top_discount {
        display: flex;
        flex-direction: column;
        align-items: center;
    }
    .section-main-top_discount img {
        width: 40px;
        height: 40px;
        margin-bottom: 10px;
    }
    .section-main-peculiarities_item-image img {
        height: 42px;
        width: 42px;
    }
    .section-main-peculiarities_fx {
        display: flex;
        flex-direction: column;
        justify-content: space-between;
        align-items: center;
        width: 100%;
        align-content: space-between;
    }
    .section-main-peculiarities_item-image {
        height: 82px;
        min-width: 82px;
        width: 82px;
        margin: 0 15px 0 0;
    }
    .section-main-peculiarities_item-title {
        font-style: normal;
        font-weight: 700;
        font-size: 18px;
        line-height: 130%;
        color: #575C63;
        margin-bottom: 15px;
        margin: 0 0 10px 0;
    }
    .section-main-peculiarities_item-text {
        display: flex;
        flex-direction: column;
    }
    .section-main-peculiarities_item {
        display: flex;
        align-items: center;
    }
    .section-main-peculiarities_item-description {
        margin: 0;
    }
    .section-main-peculiarities_item {
        margin: 0 15px 30px 15px;
        max-width: none;
    }
    .section-main-peculiarities_item-text {
        display: flex;
    }
    .section-main-services {
        padding: 75px 15px 605px 15px;
        background-color: #F5F6F7;
        background-image: url(images/image-2.png);
        background-repeat: no-repeat;
        background-position-x: center;
        /* background-position-y: 560px; */
        background-size: 730px;
        position: relative;
    }
    .section-main-services_title {
        font-size: 22px;
        text-align: center;
        margin-bottom: 30px;
    }
    .section-main-services_image-sex {
        position: absolute;
        right: 55px;
        bottom: 460px;
    }
    .section-main-form {
        padding: 100px 15px 75px 15px;
    }
    .section-main-form_container-form {
        padding: 30px 0px;
    }
    .section-main-form_container-form-title {
        font-size: 22px;
        margin-bottom: 20px;
    }
    .section-main-form_container-form-desc {
        font-size: 18px;
        margin-bottom: 25px;
    }
    .section-main-form_container-form {
        padding: 40px 0px;
        text-align: center;
        /* margin: auto; */
    }
    .section-header-top .section-header-top_adress_mob {
        display: none;
    }
    .section-main-promo_right-name {
        font-size: 18px;
    }
    .section-main-promo_right {
        padding: 45px 15px;
        text-align: center;
    }
    .mb-30 {
        margin-bottom: 16px;
    }
    .mb-40 {
        margin-bottom: 20px;
    }
    .section-main-promo_right-title {
        font-size: 26px;
    }
    .section-main-promo_right-discount {
        font-size: 18px;
    }
    .section-main-promo_right-discount {
        width: 220px;
    }
    .section-main-question_title {
        font-size: 26px;
        margin-bottom: 25px;
    }
    p.title {
        font-size: 18px;
    }
    .section-footer_bottom a, .section-footer_bottom p {
        font-size: 12px;
    }
    .section-main-peculiarities {
        margin: 60px 0 75px 0;
    }
    .img_square {
        position: absolute;
        top: -55px;
        right: 25px;
        width: 100px;
        height: 110px;
    }
    h1.title {
        font-size: 26px;
    }
    .section-main-contacts p.title {
        font-size: 18px;
    }
    .section-noka-container-mb {
        margin: 40px 0;
    }
}





@media (min-width: 1440px) {
    .col-xl-7-noka {
        flex: 0 0 auto !important;
        width: 58.33333333% !important;
    }
    .col-xl-6-noka {
        flex: 0 0 auto !important;
        width: 50% !important;
    }
    .col-xl-5-noka {
        flex: 0 0 auto !important;
        width: 41.66666667% !important;
    }
    .section-main-services_service-fx {
        display: flex;
        flex-direction: row;
        margin: 0px 15px 20px 0;
        width: 280px;
        flex-wrap: nowrap;
        justify-content: flex-start;
    }
    .section-main-form_container-form {
        max-width: 590px;
    }
}
@media (min-width: 769px) {
    .col-md-6-noka-769 {
        flex: 0 0 auto !important;
        width: 50% !important;
    }
    .col-md-3-noka-769 {
        flex: 0 0 auto !important;
        width: 25% !important;
    }
    .col-md-2-noka-769 {
        flex: 0 0 auto !important;
        width: 16.66666667% !important;
    }
    .col-md-4-noka-769 {
        flex: 0 0 auto !important;
        width: 33.33333333% !important;
    }
    .col-md-5-noka-769 {
        flex: 0 0 auto !important;
        width: 41.66666667% !important;
    }
    .section-main-promo_right {
        padding: 90px 45px 90px 45px;
        text-align: left;
    }
    .tar-lg {
        text-align: right;
    }
    .tac-lg {
        text-align: center;
    }
    .tal-lg {
        text-align: left;
    }
    .section-main-promo_right-discount-fx {
        display: flex;
        align-items: center;
        justify-content: flex-start;
    }
}
